@media print {
    body {
      font-size: 10px;
      max-width: 60%;
      margin: 0 auto;
    }
    .container .tm-sidebar,
    #about,
    .heading,
    .blocks .tm-content-box,
    .img-contact-us,
    #contact {
      display: none;
    }
    #tmCarousel > ol {
        display: none;
    }
    #tmCarousel {
        padding-bottom: 0;
    }
    .tm-section-description.carousel-description {
        width: 65%;
    }
    .tm-main-content {
        padding: 0;
        background-color: #fff;
    }

    .flex-2-col {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .tm-team-description-container {
      flex: 1 0 67%;
      max-width: 65%;
    }
    .tm-team-description-container p {
        font-style: italic;
    }
    .flex-item img {
      display: none;
    }
    .tm-main-content .tm-section-description:nth-child(2) {
      font-style: italic;
    }
    h2.tm-section-title {
      color: #679bba;
    }
    .blocks {
        display: flex;
        justify-content: center;
    }
    section .tm-content-box.flex-2-col .padding-medium.flex-item,
    .blocks .padding-medium.flex-item,
    .carousel-item.active .carousel-content .flex-item  {
        text-align: center;
        width: 100%;
    }
    .padding-medium{
        padding: 0;
    }
    .blocks .padding-medium.flex-item h2 {
        text-transform: uppercase;
    }
    .tm-content-box.flex-2-col > .padding-medium.flex-item.tm-team-description-container.flex-item > h2{
        text-transform: uppercase;
    }
    li::marker {
        content: '';
    }
    ol {
        margin: 0;
        padding: 0;
    }
    .heading.tm-content-box {
        color: #679bba;
        display: flex;
        justify-content: center;
    }
    .heading.tm-content-box .padding-medium h2 {
        text-align: center;
        font-weight: 300;
    }
    .heading.tm-content-box .padding-medium ol {
        display: block;
        width: 300px;
    }
    .heading.tm-content-box .padding-medium ol li:nth-child(2) {
        text-align: right;
    }
    .heading.tm-content-box .padding-medium ol li:nth-child(4) {
       text-align: right;
    }
    .heading.tm-content-box .padding-medium ol li:nth-child(6) {
        text-align: right;        
    }
    .carousel-item.active .carousel-content .flex-item {
        display: flex;
        flex-direction: column;
    }
    .tm-section-description.carousel-description {
        width: 600px;
        align-self: center;
    }
  }
  @media screen {
    .tm-banner {
      background: linear-gradient(burlywood, lightskyblue);
      background-color: #76cdd7;
    }
    .tm-banner-inner {
      background-color: #fff;
    }
    #about .boxes.gallery-container .box:nth-child(odd) h2:hover {
      color: white;
      background-color: #88cffa;
    }
    .carousel-item.active h2 {
      color: lightskyblue;
    }
    h2 + p {
      font-style: italic;
    }
    .blocks .padding-medium p {
        text-indent: 20px;
        font-style: italic;
    }
    .flex-2-col {
      display: flex;
      flex-direction: row-reverse;
    }
    .tm-content-box.flex-2-col .flex-item {
      text-align: center;
      align-self: center;
    }
    .tm-content-box.flex-2-col .flex-item p{
        text-indent: 20px;
    }
  
    #contact button {
      color: #87cefa;
      border: 3px solid lightskyblue;
      background-color: #fff;
      border-radius: 0%;
      padding: 10px 35px;
      float: right;
    }
    #contact button:hover {
      background-color: #87cefa;
      color: #fff;
    }
    #contact .tm-section-title {
        text-align: end;
    }
    #contact input {
        border: none;
        border-bottom: 2px solid lightskyblue;
    }
    #contact input:focus {
        background-color: lightskyblue;
        color: #fff;
    }
    #contact_subject {
        background-image: url('../img/email-icon.png');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right;
    }
    @keyframes textRot {
        from {transform: rotate(45deg)}
        to {transform: rotate(0deg)}
      }
    .tm-banner-text {
        letter-spacing: 5px;
        word-spacing: 5px;
        text-shadow: 0px 10px 1px lightskyblue;
        animation-name: textRot;
        animation-duration: 1s;
    }
    .tm-main-nav {
      box-shadow: 0px 0px 8px 1px rgba(61, 55, 61, 0.7);
    }
    .tm-sidebar {
      box-shadow: 0px 0px 8px 1px rgba(61, 55, 61, 0.7);
    }
    section,
    div.tm-content-header {
      box-shadow: 0px 0px 8px 1px rgba(61, 55, 61, 0.7);
    }
    section::before {
      content: "";
      display: inline-block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 35px 45px 0 0;
      border-color: #87cefa transparent transparent transparent;
    }
    ul .tm-nav-item a:hover {
      background-color: lightskyblue;
      color: #fff;
    }
    .boxes.gallery-container .box-work {
      padding: 10px;
    }
    .boxes.gallery-container .box-work div p::first-letter {
        font-weight: bold;
    }
    .boxes.gallery-container .box-work:nth-child(even) {
      background-color: lightskyblue;
      color: #fff;
    }
    .padding-medium li:nth-child(1) a::after {
      content: "New";
      color: red;
      font-size: 10px;
      vertical-align: 5px;
    }
    .padding-medium li:nth-child(3) a::after {
      content: "New";
      color: red;
      font-size: 10px;
      vertical-align: 5px;
    }
    .padding-medium ol li a {
      color: lightskyblue;
    }

    .padding-medium ol li a:hover::before {
        content: ">";
        color: red;
        font-weight: bold;
    }
    .padding-medium ol li a:hover {
        color: red;
        font-weight: bold;
    }
    .padding-medium li {
      list-style-type: decimal-leading-zero;
    }
    .heading.tm-content-box .padding-medium h2 {
        color: lightskyblue;
        text-align: center;
    }
  }
  
